get
https://sellers-api.marketplace.taxamo.com/marketplace/v1/sellers//settings//
Retrieves settings at a given path.
This endpoint will return a valid JSON document. However, the exact form of this document depends on the settings path given.
Settings are kept in the nested JSON object. Each setting can be referenced by its path. For instance, for those settings:
{
"countries": {
"FR": {
"is_domestic": true
}
}
}
The path countries.FR points to { "is_domestic": true }.
The path countries.FR.is_domestic points to true.
Note: a full list of all possible settings is described under the 'Create seller'
endpoint, in the "BODY PARAMS" section.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…